#box_breadcrumbs{
	display: none;
}


#homeCaption .carousel-indicators li{
    border-radius: 20px !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    background-clip: border-box;
    width: 10px;
    height: 10px;
    background-color: #564d4a;
    border: 1px solid #ffffff;
}
#homeCaption{
	margin-bottom: 25px;
}

#homeCaption .carousel-indicators .active {
    background-color: #005696;
    border: 1px solid #005696;
}

#homeCaption .carousel-caption {
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-top: 50px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
}

#homeCaption .carousel-caption  h2 {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
	text-align: left;
}

#homeCaption .carousel-caption h3 {
    font-size: 30px;
    font-weight: 400;
	text-align: left;
}

#homeCaption .carousel-caption a, 
#homeCaption .carousel-caption a:hover {
    color: white;
  
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 26px;
}

.box-icona{
	text-align: center;
}
.box-icona img{
	width: 100%;
	max-width: 160px;
	margin: 0 auto;
	display: block;
}
.box-icona p{
	margin-bottom: 20px;
}
.box-icona a, .box-icona a:hover{
	font-size: 18px;
    color: #444444;
    font-weight: 400;
	text-decoration:none;
}

.separatore_elementi_home{
	height: 25px;
}

/* -------------------- banner override style2 per home little */
.banners-box-style2 .banner .text-banner{
	padding: 40px;
}
.banners-box-style2 .banner .head{
	text-align: left;
}
.banners-box-style2 .banner .subhead{
	text-align: left;
}
/* -------------------- banner override style2 per home little */

/* -------------------- partner */
.row-partner{
	    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    padding-top: 25px;
    padding-bottom: 25px;
}
.owl-carousel-partner .owl-stage-outer{
	padding-top: 15px;
}
.owl-carousel-partner .item{  
	background-repeat: no-repeat;
	background-size: 163px 73px;
	 background-position-x: center;
	 transition: all .3s ease;
   
}
.owl-carousel-partner .item:hover{ 
 
}
    
.owl-carousel-partner .item img{
	width: 163px;
	height: 73px;
	margin: 0 auto;
}
.owl-carousel-partner .owl-nav, .owl-carousel-partner .owl-dots{
	display: none;
}
.owl-partner-next, .owl-partner-prev, 
.owl-partner-prev:focus, .owl-partner-next:focus{
	background:none; 
	border: none;
	padding-top: 26px;
	font-size: 34px;
	color: #004c91;
	outline: none;
}
/* -------------------- MARCHE */

@media only screen and (max-width:992px){
	
	#homeCaption .carousel-caption  h2 {
		font-size: 25px !important;
	}
	
	#homeCaption .carousel-caption h3 {
		font-size: 15px !important;
	}
	
	#homeCaption .carousel-caption a, 
	#homeCaption .carousel-caption a:hover {
		font-size: 18px !important;
	}
	
	#homeCaption .carousel-caption{
		padding-bottom: 30px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.box-icona a, .box-icona a:hover{
		font-size: 20px !important; 
	}

	
}

@media only screen and  (max-width: 768px) { 
	.separatore_elementi_home{
		height: 0px;
	}
	
	
}



@media only screen and  (max-width: 575.98px) { 
	
		
	#homeCaption .carousel-caption  h2 {
		font-size: 14px !important;
		margin-bottom: 0px;
	}
	
	#homeCaption .carousel-caption h3 {
		font-size: 11px !important;
		margin-bottom: 0px;
	}
	
	#homeCaption .carousel-caption a, 
	#homeCaption .carousel-caption a:hover {
		font-size: 11px !important;
	}
	
	
	#homeCaption .carousel-indicators{
		bottom: -5px;
	}
	
	.box-icona a, .box-icona a:hover{
		font-size: 13px !important; 
	}
	
	.banners-box-style1 .banner .head{
		font-size: 18px !important;
	}
	.banners-box-style2 .banner .head{
		font-size: 18px !important;
	}
	
	.banners-box-style1 .banner .subhead{
		font-size: 13px !important;
	}
	.banners-box-style2 .banner .subhead{
		font-size: 13px !important;
	}
	
	.banners-box-style1 .banner .text-banner{
		padding: 20px !important;
	}
	.banners-box-style2 .banner .text-banner{
		padding: 20px !important;
	}
	
	
	
}